
body{
  text-align: center;
  font-family: 'Press Start 2P', cursive;
  background-color: dimgray;
  
}

h1 {
margin-top: 40px;
margin-bottom: 40px;
font-size: 2rem;
position: absolute;  

}
h2{
  font-size: 5vw;
}

button {
  padding: .5rem;
  font-family: 'Press Start 2P', cursive;
}
#modal{
  /* height: 500px;  
  width: 500px; */
  border-width: 1em;
  margin: 15%;
  padding: auto;
  display: block;
}

#msg-box{
  color: white; 
  margin-bottom: 15%;
  
}
.blink {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
#board {
  text-align: center;
  margin: 15%;
  padding: 5%;
  background-color: green;
  border-style: solid;
  border-width: 1em;
  visibility: hidden;
}
#player, 
#dealer {
   width: 100%;
  height: 100%; 
  padding-top: 50px;
  padding-bottom: 50px;  
}
#player{
  background-color: darkred;
}
#dealer{
  background-color: black;
  color: white;
}

#scores{
height:fit-content ;
display: block;
  float:left;
  padding-left: 50px;
  
  color: white;
}
#bet{
  margin: 20px;
}
img{
  width: 5%
}
@media only screen and (max-width: 480px) {
  img {
    width: 20%;
  }
 body{
  font-size: .75rem;
 }
}